# studio::StateStar Class Reference

`#include <state_star.h>`

List of all members.

## Public Member Functions

| StateStar ()
| ~StateStar ()

## Constructor & Destructor Documentation

StateStar::StateStar | ( |  | ) |

References studio::EVENT_LAYER_SELECTION_CHANGED, studio::EVENT_REFRESH, studio::EVENT_REFRESH_DUCKS, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN, studio::EVENT_WORKAREA_MOUSE_BUTTON_DRAG, and studio::EVENT_WORKAREA_MOUSE_BUTTON_UP.

StateStar::~StateStar | ( |  | ) |

The documentation for this class was generated from the following files:

- state_star.h
- state_star.cpp